Subject: 26SEP11 solar flare events
From: "Daryl J. Yentis" <[email-masked]>
To: [email-masked]
Date: Tue, 27 Sep 2011 13:33:36 -0400 (EDT)

Max '01  -  EVENT LISTING for SEP 26, 2011

    Time (UT)    X-Ray Opt Loca- NOAA      Peak Radio      Associated           
Begin  Max  End  Class Imp tion  Region       Flux         Reports              
                                         2.7    8.8   15.4                      
********************************************************************************
 0035 0047  0058  C5.2 SF N16E33 1302                      VI/1             
 0139 0147  0157  C9.5 SF S28W78 1303                                       
 0506 0508  0513  M4.0 1B N13E34 1302                      IV/1             
 0728 0732  0738  C4.7           1302                      III/1            
 0745 0750  0752  C8.8 SF N13E33 1302                                       
 0940 0943  0946  C3.3 SF N13E31 1302                                       
 0958 1001  1012  C3.3                                                      
 1326 1340  1357  C5.1 SF N14E30 1302                      II/1    502      
 1437 1446  1502  M2.6 2B N14E30 1302                      III/2            
 1643 1655  1706  C4.8 SF N14E25 1302                      IV/1             
 2004 2007  2009  C1.8 SF N14E24 1302                      VI/1             
********************************************************************************

:Product: 0926RSGA.txt
:Issued: 2011 Sep 26 2200 UTC
# Prepared jointly by the U.S. Dept. of Commerce, NOAA,
# Space Weather Prediction Center and the U.S. Air Force.
#
Joint USAF/NOAA Report of Solar and Geophysical Activity
SDF Number 269 Issued at 2200Z on 26 Sep 2011
IA.  Analysis of Solar Active Regions and Activity from  25/2100Z
to 26/2100Z:  Solar activity has been at moderate levels for the past
24 hours. Region 1302 (N13E23) produced the largest event of the
period, a M2 x-ray flare at 1446Z. Region 1301 (N17W23) and Region
1303 (S28W90) also produced several low level C-class events.
IB.  Solar Activity Forecast:  Solar activity is expected to remain
at moderate levels on day one (27 September). Low to moderate levels
are expected on day two (28 September) and predominantly low levels
are expected on day three (29 September). Region 1302 remains the
most active Region on the disk but has only produced one M-class
event over the past 24 hours.
IIA.  Geophysical Activity Summary 25/2100Z to 26/2100Z:
The geomagnetic field has been at major storm levels for the past 24
hours. A CME, observed leaving the solar disk on 24 September,
arrived at Earth on 26/1237Z. Indicating the arrival of the CME, a
45 nT sudden impulse was observed by the Boulder magnetometer. As
the CME progressed, measurements by the ACE spacecraft showed the
total IMF reaching a peak of 33 nT, with the negative (Southward
Component, Bz) reaching a maximum of-31 nT. Solar wind speeds
increased from around 350 km/s to 650 km/s. During the CME passage,
both GOES 13 and GOES 15 spacecraft showed clear magnetopause
crossings. The greater than 10 MeV proton event, that began at
23/2255Z, reached up to 35.7 pfu at 26/1115Z, and continues to
remain above the 10 pfu threshold.
IIB.  Geophysical Activity Forecast:  The geomagnetic field is
expected to be at unsettled to active levels for the next two days
(27-28 September) with a slight chance for minor storm levels, due
to the trailing effects of the latest CME and the possible arrival
of a second CME. A return to predominately quiet levels is expected
on day three (29 September).
III.  Event Probabilities 27 Sep-29 Sep
Class M    80/40/30
Class X    40/10/05
Proton     99/30/10
PCAF       yellow
IV.  Penticton 10.7 cm Flux
Observed           26 Sep 148
Predicted   27 Sep-29 Sep  145/145/140
90 Day Mean        26 Sep 108
V.  Geomagnetic A Indices
Observed Afr/Ap 25 Sep  004/004
Estimated Afr/Ap 26 Sep  027/060
Predicted Afr/Ap 27 Sep-29 Sep  012/010-010/015-005/005
VI.  Geomagnetic Activity Probabilities 27 Sep-29 Sep
A.  Middle Latitudes
Active                30/15/05
Minor storm           15/05/01
Major-severe storm    05/01/01
B.  High Latitudes
Active                35/20/10
Minor storm           10/10/01
Major-severe storm    05/01/01